<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net5.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.8.0" />
    </ItemGroup>

</Project>
